@media only screen and (max-width:5000px) and (min-width:768px){
    	.custom-inline{
         width: 25%;
         display: inline-flex;
       }
       .title1 .wow {
    padding-left: 5px;
    width: 50%;
       
       }
       .c-i-1{
       width: 33% !important;
       }
       .c-i-2{
            width: 35% !important;;
        }
         .c-i-3{
        width: 33% !important;;
        }
         .c-i-4{
            width: 18% !important;;
        }
        .w23{
        width: 100% !important;;
        }
        .spl-w1{
       width: 50% !important;
    }
    .spl-w2{
      width: 60% !important;
    }
     .spl-w3{
       width: 50% !important;
    }
   }
   
    @media only screen and (max-width:767px) and (min-width:200px){
    .custom-inline{
         width: 100%;
         display: inline-flex;
       }
       .title1 .wow {
    padding-left: 5px;
    
     margin-left: 5px !important;;
    margin-right: 5px !important;;
    width: 50%;
       
       }
       .c-i-4 .w23{
       
     margin-left: auto !important;;
    margin-right: auto !important;;
       }
        
        .spl-w1{
       width: 50% !important;
    }
    .spl-w2{
      width: 60% !important;
    }
     .spl-w3{
       width: 50% !important;
    }
    }
@media only screen and (max-width:2000px) and (min-width:768px){
        .inline-f .price h2{
        font-size: 14px !important;
        font-size: 22px\9;
        font-weight: 300;
        
     margin-top: 5px;
    margin-bottom: 20px;
        text-align: center;
        letter-spacing: 1px;
        }
/*         .inline-f .wow:last-child{ */
/*         border:none !important; */
/*         } */
        .item .price h2{
        font-size: 14px !important;
        font-size: 22px\9;
        
        margin-top: 23px;
        margin-bottom: 0px;
        font-weight: 300;
        
        text-align: center;
        letter-spacing: 1px;
        }
        .price-line {
            line-height: 1.5 !important;
               height: 25px !important;
        }
        .title1 .wow{
                padding-left: 5px;
    
    
     margin-bottom: 30px;
     margin-right: 10px;
    margin-bottom: 30px;
    border: 1px solid #fff;
    padding-right: 5px;
        }
        .row-c{
            width: 23% !important;
            margin: auto;
        }
        .inline-f{
        
          margin: 2% 0% 0%;
          width: 100%;
          display: inline-flex;
        }
         .title1 h2 {
    font-size: 3em;
    font-size: 22px\9;
    font-weight: 500;
    margin-bottom: 20px;
    }
    .row-c h2{
       margin-top: 5px !important;
       margin-bottom: 10px !important;;
    }
    .map-btn{
    background:transparent;
    border:none;
    }
    #map {
    width:100%;
    height: 500px;
    }
    .p-top{
        padding-top: 10px;
    }
   
    .price{
     cursor:pointer;
    }
    .header-sticky .franchisebtn{
      color:#fff;
    }
    .header-sticky .franchisebtn:hover{
      color:#46aff0;
    }
    .tooltip-inner{
    font-size: 11px !important;;
    padding: 3px 15px !important;;
    text-transform: uppercase !important;
}
    
    }
    @media only screen and (max-width:767px) and (min-width:200px){
        .inline-f .price h2{
        font-size: 14px !important;
        font-size: 22px\9;
        font-weight: 300;
        
     margin-top: 5px;
    margin-bottom: 20px;
        text-align: center;
        letter-spacing: 1px;
        }
/*         .inline-f .wow:last-child{ */
/*         border:none !important; */
/*         } */
        .item .price h2{
        font-size: 14px !important;
        font-size: 22px\9;
        
        margin-top: 23px;
        margin-bottom: 0px;
        font-weight: 300;
        
        text-align: center;
        letter-spacing: 1px;
        }
        .price-line {
            line-height: 1.5 !important;
               height: 25px !important;
        }
        .title1 .wow{
              padding-left: 5px;
  
    margin: auto;
    margin-bottom: 30px;
    margin-right: auto;
    margin-bottom: 30px;
    border: 1px solid #fff;
    padding-right: 5px;
        }
        .row-c{
            width:75% !important;
            margin: auto;
        }
        .inline-f{
        
          margin: 2% 0% 0%;
          width: 100%;
          display: inline-block;
        }
         .title1 h2 {
    font-size: 3em;
    font-size: 22px\9;
    font-weight: 500;
    margin-bottom: 20px;
    }
    .row-c h2{
       margin-top: 5px !important;
       margin-bottom: 10px !important;;
    }
    .map-btn{
    background:transparent;
    border:none;
    }
    #map {
    width:100%;
    height: 500px;
    }
    .p-top{
        padding-top: 10px;
    }

    .price{
     cursor:pointer;
    }

    .tooltip-inner{
    font-size: 11px !important;;
    padding: 3px 15px !important;;
    text-transform: uppercase !important;
}
    
    }